containerName: mycontainer
environment:
  - DEBUG=1
  - DB=${db:network_address}
dependencies:
  - name: db
    environment:
      - DEBUG=1
    image: imagename
dockerfile: ./Dockerfile
ports:
  - 80/tcp:8080
tests:
  - responseContains: test
    expectedCode: 200
    name: simple query
    queryType: GET
    url: /list
  - expectedCode: 200
    name: add info
    query: '{"insert":1}'
    queryType: POST
    url: /add